Home > CERT

CERT

  • 1998-12-24 (木)
CERTによると、インターネットの基礎となっているプロトコルに存在する「ホール」は、クラッカーがシステムに侵入することを許し、標的にされたウェブサイトに多大な損害を与える原因となる。
とのことなので、パッチをあてた。
PostgreSQL 6.4.1 と PHP 3.0.6 が出たのでバージョンアップしよっかなぁ。 それと、Oracle8 の試用版をいずれいててみないと、でも、Oracle8 は Linux 用だから、エミュレータ上で動かさないといけないなぁ。

Comments and Trackbacks

同一タグの記事
ブックマークに追加する | 人気blogランキング | にほんブログ村 バイクブログ ハーレーダビッドソンへ | |

Home > CERT

Search
Track Data ..
Feeds

Page Top